Subject: Fw: [Bug 198163] New: vpn pptp protocol did not working properly in new kernel release

From: Stephen Hemminger <[email-masked]>
Date: Thu, 14 Dec 2017 08:05:56 -0800

Begin forwarded message:

Date: Thu, 14 Dec 2017 09:41:42 +0000
From: [email-masked]
To: [email-masked]
Subject: [Bug 198163] New: vpn pptp protocol did not working properly in new kernel release

https://bugzilla.kernel.org/show_bug.cgi?id=198163

            Bug ID: 198163
           Summary: vpn pptp protocol did not working properly in new
                    kernel release
           Product: Networking
           Version: 2.5
    Kernel Version: 4.14.3-300.fc27.x86_64
          Hardware: All
                OS: Linux
              Tree: Mainline
            Status: NEW
          Severity: high
          Priority: P1
         Component: Other
          Assignee: [email-masked]
          Reporter: [email-masked]
        Regression: No

I have VPN network (PPTP protocol), When established connection to VPN server I
can see VPN network tunnel in output ip command and table route with netstat
command but I cannot access to internet and VPN network unless I disconnect VPN
network in Fedora 27

How reproducible:

Just add new VPN (PPTP) network 

Steps to Reproduce:
1.add gateway
2.add username and password
3.keep another default settings

Note:firewalld off and routing table same and SELinux disabled

When I downgraded kernel to 4.8.6-300.fc25 version everything works fine

this report that i was created contain logs:
https://bugzilla.redhat.com/show_bug.cgi?id=1524212

also see this screenshot:
https://imgur.com/fCDE8U1
https://imgur.com/zUBrdmP

-- 
You are receiving this mail because:
You are the assignee for the bug.